@charset "UTF-8";


header{
    position: fixed;
    width: 100%;
    background: #fff;
    font-size: 85%;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    z-index: 1000;
    top: 0;
}
header #hdInner{
    position: relative;
    width: 960px;
    margin: 0 auto;
}
header #hdTitle .hdLeft{
    width: 560px;
    float: left;
    padding: 5px 0 3px;
}
header #hdTitle .hdRight{
    float: right;
    width: 400px;
    text-align: right;
    line-height: 1;
}
header #hdTitle p{
    font-size: 85%;
    font-weight: normal;
    margin-bottom: 10px;
}
header #hdTitle p.logo{
    float: left;
    vertical-align: top;
}
header #hdTitle p.logo a{
    background: url(https://www.chintai.net/asset/images/logo_net_chintai_pc.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    width: 165px;
    height: 46px;
    text-indent: -9999px
}
header .hdLeft .gnav ul{
    float: left;
    margin-left: 10px;
}
header .hdLeft .gnav{
    margin-left: 0;
    display: inline-block
}
header .hdLeft .gnav ul li{
    float: left;
}
header .hdLeft .gnav ul li a{
    text-decoration: none;
    color: #000;
    line-height: 1.2;
    text-align: center;
    padding: 6px 5px;
    box-sizing: border-box;
    width: 90px;
    height: 44px;
    vertical-align: middle;
    display: table-cell;
    background-clip: padding-box;
}
header .hdLeft .gnav ul li a:hover {
    background-clip: padding-box;
}
header .hdLeft .gnav ul.searchBtn li:nth-child(n+1) a{
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-left: none;
}
header .hdLeft .gnav ul.searchBtn li:first-child a{
    border: solid 1px #ccc;
    border-radius:4px 0px 0px 4px ;
    -moz-border-radius:4px 0px 0px 4px ;
    -webkit-border-radius:4px 0px 0px 4px ;
}
header .hdLeft .gnav ul.searchBtn li:last-child a{
    border-radius:0 4px 4px 0 ;
    -moz-border-radius:0 4px 4px 0;
    -webkit-border-radius:0 4px 4px 0 ;
}
header .hdLeft .gnav ul.subBtn li{
    margin-right: 10px;
}
header .hdLeft .gnav ul.subBtn li:last-child{
    margin-right: 0;
}
header .hdLeft .gnav ul.subBtn li a{
    border-radius: 4px;
}
header .hdLeft .gnav ul li a > .other_search {
    padding-right: 15px;
    background: url(../images/icn_arrow.png) no-repeat;
    background-position: right 3px;
    background-size: 11px;
}
header .hdLeft .gnav ul li a > .other_search.open{
    padding-right: 15px;
    background: url(../images/icn_arrow.png) no-repeat;
    background-position: right -9px;
    background-size: 11px;
}
header .hdRight ul{
    display: inline-block;
}
header .hdRight ul li{
    float: left;
    height: 100%;
    border-left: 1px solid #ccc;
    position: relative;
    text-align: center;
}
header .hdRight ul li:last-child{
    border-right: 1px solid #ccc;
}
header .hdRight ul li a{
    padding: 10px 5px 14px;
    text-decoration: none;
    color: #000;
    width: 94px;
    box-sizing: border-box;
}
header .hdRight ul li a > span{
    padding-top: 43px;
    display: block;
}
header .hdRight ul li a > span.icn-tel{
    background: url(../images/icn_head.png) no-repeat;
    background-position: center 9px;
}
header .hdRight ul li a > span.icn-favorite{
    background: url(../images/icn_head.png) no-repeat;
    background-position: center -36px;
}
header .hdRight ul li a > span.icn-history{
    background: url(../images/icn_head.png) no-repeat;
    background-position: center -125px;
}
header .hdRight ul li a > span.icn-save{
    background: url(../images/icn_head.png) no-repeat;
    background-position: center -81px;
}
header .hdRight ul li #favoriteCount,
header .hdRight ul li #historyCount {
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    background-color: #f97533;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -o-border-radius: 12px;
    -ms-border-radius: 12px;
    border-radius: 12px;
    -webkit-box-shadow: 0 2px 0 #dfdfdf;
    box-shadow: 0 2px 0 #dfdfdf;
    text-align: center;
}
header .hdRight ul li #favoriteCount > span,
header .hdRight ul li #historyCount > span {
    padding: 5px 0;
    display: inline-block;
    color: #fff;
}

#header_open{
    display: none;
    position: absolute;
    top: 79px;
    left: 0;
    right: 0;
    width: 960px;
    background: #fff;
    margin: 0 auto;
    background: #def2ff;
    box-shadow:0px 2px 3px 0px #cccccc;
    -moz-box-shadow:0px 2px 3px 0px #cccccc;
    -webkit-box-shadow:0px 2px 3px 0px #cccccc;
}
#header_open .over_search{
    text-align: center;
    font-size: 121%;
}
#header_open .over_search li{
    display: inline-block;
    margin: 15px 10px 15px 0;
}
#header_open .over_search li:last-child{
    margin-right: 0;
}
#header_open .over_search li a{
    padding: 10px;
    background: #fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    text-align: center;
    text-decoration: none;
    color: #000;
    width: 160px
}
#header_open .over_search li a > .map_icn{
    display: inline-block;
    width: 27px;
    height: 25px;
    background: url(../images/icn_search.png) no-repeat;
    background-size: 29px;
    vertical-align: middle;
    margin-right: 5px;
}
#header_open .over_search li.search_tsukin a .map_icn{
    background-position: 0 -116px;
}
#header_open .over_search li.search_rent a .map_icn{
    background-position: 0 -148px;
}
#header_open .over_search li.search_theme a .map_icn{
    background-position: 5px -311px;
}

#header_open .header_close{
    width: 100%;
    padding: 7px 0;
    background: #fcfcfc;
    text-align: center;
    font-size: 121%;
    cursor: pointer;
}
#header_open .header_close > span{
    padding-left: 25px;
    background: url('../images/icn_close.png') no-repeat;
    background-position: 0 -1px;
    color: #666;
}


footer #ftMenuLinks{
    border-top: solid 3px;
    border-color: #ccc;
}
footer .ftBoxInner{
    width: 960px;
    margin: 0 auto;
    padding: 20px 0;
}
footer .head {
    margin-bottom: 10px;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}
#ftMenuLinks ul{
    margin-bottom: 20px;
}
#ftMenuLinks ul li {
    display: inline-block;
    padding-right: 7px;
    margin-right: 7px;
    margin-top: 5px;
    border-right: 1px solid #ccc;
}
#ftMenuLinks ul li:last-child{
    border-right: none;
}
#ftLead{
    background: #def2ff;
}
#ftLead p{
    padding: 10px 0 10px 240px;
    background: url(/cn/images/common2014/common/footer_lead_pic.png) no-repeat left bottom;
    color: #666;
    min-height: 80px;
}
.ftTxtInner {
    margin: 0 auto;
    width: 960px;
}
.ft_chintai_service{
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: solid 1px #ccc;
}
.ft_chintai_service p{
    font-weight: bold;
    margin-bottom: 5px;
}
#ftOtherLinks{
    font-size: 85%;
}
#ftOtherLinks dl{
    margin-bottom: 2px;
}
#ftOtherLinks dl dt{
    display: inline-block;
    margin-right: 5px;
    font-weight: bold;
}
#ftOtherLinks dl dt::after{
    content: "\003a";
    display: inline-block;
    padding-left: 5px;
}
#ftOtherLinks dl dd{
    display: inline-block;
}
#ftOtherLinks dl dd > ul li,
.ft_pr > ul li,
.outsideLink ul li{
    display: inline-block;
    padding-right: 7px;
    margin-right: 7px;
    margin-top: 5px;
    border-right: 1px solid #ccc;
}
#ftOtherLinks dl dd > ul li:last-child,
.ft_pr > ul li:last-child,
.outsideLink ul li:last-child{
    border-right: none;
}
.ft_chintai_pr{
    padding-bottom: 20px;
    border-bottom: solid 1px #ccc;
}
.ft_chintai_pr .ft_pr{
    padding-left: 30px;
    position: relative;
    margin-top: 2px;
}
.ft_chintai_pr a{
    display: inline-block;
}
.ft_chintai_pr .ft_pr > .ft_pr_txt{
    position: absolute;
    top: 0;
    left: 0;
}
.outsideLink{
    text-align: center;
    font-size: 85%;
}
.outsideLink .ftBoxInner{
    padding-top: 0;
}
#ftCorp{
    background: #3ba4ee;
    color: #fff;
    padding: 20px 0;
}
#ftCorp a{
    color: #fff;
}
.ftcorpInner{
    width: 960px;
    margin: 0 auto;
}
.ftcorpInner cf{
    display: inline-block;
}
#ftCorp .copyright{
    float: left;
    font-size: 85%;
    line-height: 2.0;
}
#ftCorp ul{
    float: right;
}
#ftCorp ul li{
    display: inline-block;
    padding-right: 7px;
    margin-right: 7px;
    margin-top: 5px;
    border-right: 1px solid #fff;
}
#ftCorp ul li:last-child{
    padding-right: 0;
    margin-right: 0;
    border-right: none;
}
.able_link{
    text-align: right;
    padding-left: 23px;
}
.able_link a{
	display: inline-block;
}

.able_link a img{
	width: 300px;
	height: 30px;
}



.ft_description_box{
    margin-bottom: 20px;
}
.ft_description_box .ft_description_txt{
    float: left;
    width: 475px;
    position: relative;
    border: 1px solid #ccc;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    padding: 20px 20px 40px;
    box-sizing: border-box;
}
.ft_description_box .ft_description_txt:first-child{
    margin-right: 10px;
}
.ft_description_box .ft_description_txt dl dt{
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    font-size: 121%;
    font-weight: bold;
}
.ft_description_box .ft_description_txt dl dd{
    font-size: 85%;
    text-align: left;
}


#anchorTop {
  position: fixed;
  z-index: 300;
  bottom: 0px;
  right: 10px;
  display: none;
}


.second_txt,
.third_txt {
	height: 47px;
	overflow: hidden
}
